@charset "UTF-8";
/* LIVE ENV Check out Process CSS Last updated 02/12/2014 v1.0 JR  */

/* -- BASKET -- */
/* Header change */
div.Recommendations .header h3 {display:none!important;}
body#pgDelivery #header, body#pgBasket.checkout.basket.express #header, body#pgPayment #header, body#pg3DSecure #header, body#pgLogin #header {background:none repeat scroll 0 0 #a12283;}
#branding .topRowBlock.blockOne a span.glyph.gameNav.logoGame {color:#FFFFFF;}
body#pgDelivery div#content, body#pgPayment div#content, body#pg3DSecure div#content, body#pgLogin div#content, body#pgBasket div#content, body#pgPasswordReset div#content, body#pgRegistration div#content, body#pgExpressPayment div#content, body#pgConfirmation div#content, body#pgOrderDetails.myAccount h3 {font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
/* steps */
body#pgDelivery #checkoutBreadcrumb li:first-child, body#pgPayment #checkoutBreadcrumb li:first-child, body#pgLogin #checkoutBreadcrumb li:first-child, body#pgExpressPayment #checkoutBreadcrumb li:first-child, body#pgConfirmation #checkoutBreadcrumb li:first-child {border-bottom-left-radius:0;border-top-left-radius:0;}
body#pgBasket #checkoutBreadcrumb li.basketactive, body#pgBasket #checkoutBreadcrumb li.loginactive, body#pgBasket #checkoutBreadcrumb li.deliveryactive, body#pgBasket #checkoutBreadcrumb li.paymentactive, body#pgBasket #checkoutBreadcrumb li.reviewactive, body#pgBasket #checkoutBreadcrumb li.doneactive, body#pgDelivery #checkoutBreadcrumb li.basketactive, body#pgDelivery #checkoutBreadcrumb li.loginactive, body#pgDelivery #checkoutBreadcrumb li.deliveryactive, body#pgDelivery #checkoutBreadcrumb li.paymentactive, body#pgDelivery #checkoutBreadcrumb li.reviewactive, body#pgDelivery #checkoutBreadcrumb li.doneactive, body#pgPayment #checkoutBreadcrumb li.basketactive, body#pgPayment #checkoutBreadcrumb li.loginactive, body#pgPayment #checkoutBreadcrumb li.deliveryactive, body#pgPayment #checkoutBreadcrumb li.paymentactive, body#pgPayment #checkoutBreadcrumb li.reviewactive, body#pgPayment #checkoutBreadcrumb li.doneactive, body#pgLogin #checkoutBreadcrumb li.basketactive, body#pgLogin #checkoutBreadcrumb li.loginactive, body#pgLogin #checkoutBreadcrumb li.deliveryactive, body#pgLogin #checkoutBreadcrumb li.paymentactive, body#pgLogin #checkoutBreadcrumb li.reviewactive, body#pgLogin #checkoutBreadcrumb li.doneactive, body#pgExpressPayment #checkoutBreadcrumb li.basketactive, body#pgExpressPayment #checkoutBreadcrumb li.loginactive, body#pgExpressPayment #checkoutBreadcrumb li.deliveryactive, body#pgExpressPayment #checkoutBreadcrumb li.paymentactive, body#pgExpressPayment #checkoutBreadcrumb li.reviewactive, body#pgExpressPayment #checkoutBreadcrumb li.doneactive, body#pgConfirmation #checkoutBreadcrumb li.basketactive, body#pgConfirmation #checkoutBreadcrumb li.loginactive, body#pgConfirmation #checkoutBreadcrumb li.deliveryactive, body#pgConfirmation #checkoutBreadcrumb li.paymentactive, body#pgConfirmation #checkoutBreadcrumb li.reviewactive, body#pgConfirmation #checkoutBreadcrumb li.doneactive {border-bottom-left-radius:0;border-top-left-radius:0;}
body#pgBasket #checkoutBreadcrumb li:last-child, body#pgBasket #checkoutBreadcrumb li:last-child, body#pgDelivery #checkoutBreadcrumb li:last-child, body#pgPayment #checkoutBreadcrumb li:last-child, body#pgLogin #checkoutBreadcrumb li:last-child, body#pgExpressPayment #checkoutBreadcrumb li:last-child, body#pgConfirmation #checkoutBreadcrumb li:last-child {border-top-right-radius:0;border-bottom-right-radius:0;}
/* headings */
body#pgBasket #content h1, body#pgDelivery #content h1, body#pgPayment #content h1, body#pg3DSecure #content h1, body#pgPasswordReset #content h1, body#pgRegistration #content h1 , body#pgExpressPayment #content h1, #pgLogin #content h1, #pgConfirmation #content h1 {font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:bold;font-size:2.3em;border-bottom:2px solid #333333;color:#333333;}
body#pgBasket .basket #ageIssue p, body#pgDelivery .basket #ageIssue p, body#pgPayment .basket #ageIssue p {margin-bottom:10px;}
/* Basket Items */
body#pgBasket #basketItems div#dataDisplay.checkout-box {border-radius:0;}
body#pgBasket .checkoutButton {border-bottom-left-radius:0;border-bottom-right-radius:0;}
body#pgBasket .checkout-box form #rewardCardSection, body#pgBasket #basketDisplay #rewardCardSection {border-top:2px solid #A12283;}
body#pgBasket #basketDisplay #promotionalCode {border-top:2px solid #A12283;border-bottom:2px solid #A12283;}
body#pgBasket #basketItems table thead th {border-bottom:2px solid #A12283;}
body#pgBasket #dataDisplay #rewardCardSection {color:#333333;}
body#pgBasket #dataDisplay #rewardCardSection em {color:#A12283;}
body#pgBasket #basketItems p.rewardPointsEarned {color:#333333;}
body#pgBasket #basketItems table td.subTotal {color:#A12283;}
body#pgBasket #basketItems table tr.itemDisplay td {border-top:2px solid #A12283;}
/* Tool tip Removal */
body#pgBasket .indicator span.js-tooltip {display:none;}
/* Promo box */
body#pgBasket #promoCode {border-radius:0;width:250px;}
body#pgBasket #pgBasket.anon #promotionalCode .field .indicator label {font-weight:bold;}
/* Reward Message */
body#pgBasket #rewardCardSection p {transform: translateY(40%);}
/* Login Pop up */
body#pgBasket #loginOverlay .field .element input[type="text"], body#pgBasket #loginOverlay .field .element input[type="password"] {border-radius:0;}
#loginOverlay h3 {font-family: "Helvetica Neue",Hevetica,sans-serif;font-weight: bold;margin-bottom: 20px;}
#loginOverlay .action .primary a, #loginOverlay .action .primary input {background: none repeat scroll 0 0 #a12283;border: medium none;border-radius: 7px;color: #fff;cursor: pointer;display: block;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size: 1.3em;font-weight: bold;height: auto;line-height: 1.4em;padding: 0.5em 1em !important;text-align: center;text-decoration: none;vertical-align: middle;}
#loginOverlay .action .primary {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);height: auto;padding-left:none;}
/* Main button */
.checkoutButton span input {background: none repeat scroll 0 0 #A12283;border-radius: 5px;color: #FFFFFF;font-family: 'Helvetica Neue',Helvetica,Sans-serif;font-weight: bold;text-align: center;padding: 0.5em 1em;line-height:1em;height:auto;}
/* turning off bulk around button */
.checkoutButton span {background:none;padding-left:none;}
/* secondary button */
#pgBasket #promotionalCode .action li input, .checkout-discounts .action li input {background: none repeat scroll 0 0 #3992c1;border: medium none;border-radius: 5px;color: #ffffff;cursor: pointer;float: left;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight: bold;height: auto;line-height: 26px;overflow: visible;padding: 0.2em 1em;text-align: left;text-decoration: none;vertical-align: middle;}
/* secondary button hover */
#pgBasket #promotionalCode .action li:hover input, .checkout-discounts .action li:hover input {background-color:#2CA1DF;}
/* secondary button turning off end of button bg img*/
#pgBasket #promotionalCode .action li, .checkout-discounts .action li {background:none;padding-left:0px;}
/* price size bump */
#pgBasket .summary.total > span {font-size: 1.5em;}
/* Buttons */
body#pgDelivery .checkout-box ul.action.continue .primary input, body#pgPayment .checkout-box ul.action .primary input, body#pgRegistration ul.action .primary input, body#pgExpressPayment ul.action .primary input, body#pgConfirmation ul.action li input, body#pgConfirmation ul.action li.primary a {background:none repeat scroll 0 0 #a12283;border-radius:5px;color:#ffffff;font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:bold;height:auto;line-height:1em;padding:0.5em 1em;text-align:center;font-size:14px;}

body#pgDelivery .checkout-box ul.action.continue .primary, body#pgPayment .checkout-box ul.action .primary, body#pgRegistration ul.action .primary, body#pgExpressPayment ul.action .primary, body#pgConfirmation ul.action li {background:none repeat scroll 0 0;}

#pgLogin .action .primary a, #pgLogin .action .primary input {background: none repeat scroll 0 0 #a12283;border: medium none;border-radius: 7px;color: #fff;cursor: pointer;display: block;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size: 1.3em;font-weight: bold;height: auto;line-height: 1.4em;padding: 0.5em 1em !important;text-align: center;text-decoration: none;vertical-align: middle;}
#pgLogin .action .primary {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);height: auto;padding-left:none;}

/* -- Login -- */
body#pgLogin .container {width:481px;background:none no-repeat scroll 0 0 #DFECF2;height:280px;}
body#pgLogin .field .element input.text, body#pgLogin .field .element input[type="text"], body#pgLogin .field .element input[type="password"], body#pgLogin .field .element textarea {border-radius:0;}
body#pgLogin .container .action .primary {float:right;padding-top:5px;}
#pgLogin .container h2, #pgLogin .container h3 {letter-spacing:0;}
#pgLogin.login.checkout.anon .container .errorMessage {padding:6px 0 0 35px;height:29px;position:absolute;}
#pgLogin.login.myAccount .field .errorMessage {background-color:transparent;top:-2px;}
#pgLogin .forgotPassword {clear: right;float: right;font-size: 1.3em;}
#pgLogin h3 {font-family: "Helvetica Neue",Hevetica,sans-serif;font-weight: bold;margin-bottom: 20px;}

/* secondary button fix */
#pgBasket .action .primary {height: auto !important;}
/* primary button fix */
#pgBasket #payNow .action .primary a, #pgBasket .action .primary input {background: none repeat scroll 0 0 #a12283;border: medium none;border-radius: 7px;color: #fff;cursor: pointer;display: block;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size: 1.3em;font-weight: bold;height: auto;line-height: 1.4em;padding: 0.5em 1em !important;text-align: center;text-decoration: none;vertical-align: middle;}
#pgBasket #payNow .action .primary {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);height: auto;padding-left:none;}
/* remove IO */
#pgBasket #similarGames {display: none;}
/* Correcting header tags */
#pgLogin .container h2, #pgLogin .container h3 {color: #a12283;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight: bold;letter-spacing: -1px;}

/* -- CHECKOUT & PAYMENT -- */
/* info */
body#pgDelivery .checkout-box, body#pgPayment .checkout-box {border-radius:0;}
body#pgPayment.checkout.anon.customerInfo .checkout-box.orderPaymentDetails {border-radius:0;}
body#pgDelivery .checkout-box #rewardCardSection, body#pgPayment .checkout-box #rewardCardSection {border-top:2px solid #a02283;}
body#pgDelivery .checkout-box .giftBg.border-bot, body#pgPayment .checkout-box .giftBg.border-bot {border-top:2px solid #a02283;border-bottom:2px solid #a02283;}
body#pgDelivery .checkout-box #rewardCardSection p, body#pgPayment .checkout-box #rewardCardSection p {color:#333333;}
body#pgDelivery .checkout-box #rewardCardSection em, body#pgPayment .checkout-box #rewardCardSection em {color:#A12283;}
body#pgDelivery .field .element input.text, body#pgDelivery .field .element input[type="text"], body#pgDelivery .field .element input[type="password"], body#pgDelivery .field .element textarea, body#pgPayment .field .element input.text, body#pgPayment .field .element input[type="text"], body#pgPayment .field .element input[type="password"], body#pgPayment .field .element textare {border-radius:0;}
body#pgPayment .checkout-box #voucherSection {border-bottom:3px solid #A12283;}
body#pgPayment .checkout-box #voucherSection fieldset {border-top:3px solid #A12283;}
.checkout .required.terms {font-weight: bold;padding-right: 0.5em;text-align: right;margin-top: 0;font-size:0.9em; line-height:2em;}
.express .field.terms.required label {display: block; padding-left: 0; line-height: 24px;}
/* Summary Panel */
body#pgDelivery #secondary .orderSummaryPanel, body#pgPayment #secondary .orderSummaryPanel {margin:52px 0 0 0;}
body#pgDelivery #secondary .orderSummaryPanel h3, body#pgPayment #secondary .orderSummaryPanel h3 {color:#333333;border-bottom:2px solid #A12283;font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:bold;}
body#pgDelivery #secondary .orderSummaryPanel ul li.total, body#pgPayment #secondary .orderSummaryPanel ul li.total  {color:#A12283;}
body#pgDelivery #secondary .orderSummaryPanel ul, body#pgPayment #secondary .orderSummaryPanel ul {border-bottom:2px solid #A12283;}
body#pgDelivery #secondary .orderSummaryPanel ul.basketItems, body#pgPayment #secondary .orderSummaryPanel ul.basketItems {border-color:#A12283;}
body#pgDelivery #secondary .orderSummaryPanel ul.basketItems .value, body#pgPayment #secondary .orderSummaryPanel ul.basketItems .value {color:#A12283;}
body#pgDelivery #secondary .orderSummaryPanel #rewardCardSection, body#pgPayment #secondary .orderSummaryPanel #rewardCardSection {border-bottom:2px solid #A12283;}
body#pgDelivery #secondary .orderSummaryPanel #rewardCardSection em, body#pgPayment #secondary .orderSummaryPanel #rewardCardSection em {color:#A12283;font-weight:bold;}
body#pgDelivery #AnonCheckoutOrderDeliveryAddress #orderDeliveryAddress .shippingMethods, body#pgPayment #AnonCheckoutOrderDeliveryAddress #orderDeliveryAddress .shippingMethods {border-bottom:2px solid #A12283;}
/* Error Message */
body#pgDelivery #primary #errorSummary, body#pgPayment #primary #errorSummary {background: url('//img.game.co.uk/merch2014/core/checkout-error.jpg') no-repeat scroll 0 0 #ffffff;padding:10px 20px 0 60px;}
body#pgDelivery #primary #errorSummary h4, body#pgPayment #primary #errorSummary h2 {color:#333333!important}
body#pgDelivery #primary #errorSummary ul li a, body#pgPayment #primary #errorSummary ul li a {font-weight:bold;}
/* find address button */
body#pgDelivery #orderDeliveryAddress .field.short.postCode .action .primary input {background:none repeat scroll 0 0 #a12283;border-radius:5px;color:#ffffff;font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:bold;height:auto;line-height:1em;padding:0.5em 1em;text-align:center;font-size:14px;}
body#pgDelivery #orderDeliveryAddress .field.short.postCode .action .primary {background:none repeat scroll 0 0;}
/* -- EXPRESS CHECKOUT -- */
body#pgBasket.checkout.basket.express #basketItems table tr.itemDisplay {height:90px;}
body#pgBasket.checkout.basket.express .checkout-box > h2 {font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;border-bottom:2px solid #A12283;color:#A12283;font-weight:bold;}
body#pgBasket.checkout.basket.express .checkout-box {border-radius:0;}
body#pgBasket.checkout.basket.express .field .element input[type="text"] {border-radius:0;}
body#pgBasket.checkout.basket.express form .action li.secondary {border-radius:5px;}
body#pgBasket.checkout.basket.express .checkout-discounts > fieldset {border-top:2px solid #A12283;}
body#pgBasket.checkout.basket.express .checkout-discounts > fieldset:first-of-type {border-top:none;}


/* -- Forgot Password -- */
body#pgPasswordReset.myAccount.login #primary {width:955px;border-radius:0;}
body#pgPasswordReset.myAccount.login .field .element input#logonId {border-radius:0;}
body#pgPasswordReset.myAccount.login .required.fieldError .element, body#pgPasswordReset.myAccount.login .checkbox .required.fieldError .indicator {background:none no-repeat scroll transparent;}
body#pgPasswordReset.myAccount.login .field .errorMessage {background-color:transparent;top:22px;left:326px;}
body#pgPasswordReset.myAccount.login div#primary form fieldset ul.action {padding-left:0;margin-left:0;}
body#pgPasswordReset.myAccount.login div#primary form fieldset ul.action li {padding-left:0;}
#pgPasswordReset .action .primary a, #pgPasswordReset .action .primary input {background: none repeat scroll 0 0 #a12283;border: medium none;border-radius: 7px;color: #fff;cursor: pointer;display: block;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size: 1.3em;font-weight: bold;height: auto;line-height: 1.4em;padding: 0.5em 1em !important;text-align: center;text-decoration: none;vertical-align: middle;}
#pgPasswordReset .action .primary {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);height: auto;padding-left:none;}


/* -- Account Register -- */
body#pgRegistration.registration1 .newUserEntry {border-radius:0;}
body#pgRegistration.registration1 .newUserEntry h2, body#pgRegistration.registration1 .rewardCardEntry h3, body#pgRegistration.registration1 .newUserEntry h3 {font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;color:#A12283;font-weight:bold;}
body#pgRegistration.registration1 .newUserEntry .title li {background: url("//img.game.co.uk/merch2014/core/arrow_grey.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);}
body#pgRegistration .field .element input.text, body#pgRegistration .field .element input[type="text"], body#pgRegistration .field .element input[type="password"], body#pgRegistration .field .element textarea {border-radius:0;}
body#pgRegistration ul.action {float:none;}
body#pgRegistration .element ul.action {margin:0;}
body#pgRegistration ul.action li.primary {padding-left:0;margin:10px 10px 3px 0}


/* -- Add card -- */
body#pgExpressPayment.express .checkout-box {border-radius:0;}
body#pgExpressPayment .field .element input.text, body#pgExpressPayment .field .element input[type="text"], body#pgExpressPayment .field .element input[type="password"], body#pgExpressPayment .field .element textarea {border-radius:0;}
body#pgExpressPayment.express h2 {font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:1.75em;font-weight:bold;}

/* -- Order Confirmation -- */
body#pgConfirmation.confirm h2 {font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:1.75em;font-weight:bold;}
body#pgConfirmation.confirm #basketItems table thead th {border-bottom:2px solid #A12283;}
body#pgConfirmation.confirm .checkout-box .border-bot {border-bottom:2px solid #A12283;}
body#pgConfirmation.confirm .checkout-box .border-top {border-top:2px solid #A12283;}
body#pgConfirmation.confirm .checkout-box {border-radius:0;margin-bottom:20px;}
body#pgConfirmation.confirm .order_info .save li, body#pgConfirmation ul.action li.primary {overflow:visible;}
body#pgConfirmation.confirm .order_info li.email span, body#pgConfirmation.confirm #basketItems table td.subTotal {color:#A12283;}
/* IO - if shown */
body#pgConfirmation div.Recommendations ul.IORecommendations {border-bottom:1px solid #dddddd;}
body#pgConfirmation div.Recommendations ul.IORecommendations > li {border-left:1px solid #dddddd;}
body#pgConfirmation.confirm div.Recommendations .header {border-top:none;border-bottom:1px solid #dddddd;margin-bottom:10px;}
body#pgConfirmation.confirm #anonRegistration ul.action {margin-bottom:10px;}

/* -- Error messages -- */
body#pgBasket.checkout.basket.express #errorSummary, pgExpressPayment #errorSummary {background: url('//img.game.co.uk/merch2014/core/checkout-error-long.jpg') no-repeat scroll 0 0 #ffffff;padding:10px 20px 0 60px;width:910px;margin:0 0 15px 0;}
body#pgBasket.checkout.basket.express #errorSummary h2 {color:#333333!important}
body#pgBasket.checkout.basket.express #errorSummary ul li  {color:#333333!important;}
body#pgBasket.checkout.basket.express #errorSummary ul li a {font-weight:bold;}
body#pgLogin .errorSummary h4, body#pgBasket.checkout.basket.express .errorSummary h4, .errorSummary h4, .errorSummary h2, #pgBasket .errorSummary h2, body#pgPasswordReset .errorSummary h4, body#pgRegistration .errorSummary h4, body#pgExpressPayment .errorSummary h4 {color:#333333!important;font-size:20px!important;}
body#pgRegistration .errorSummary h2 {color:#333333!important;font-size:18px!important;}
.errorSummary ul li {color:#333333!important;font-size:16px!important;margin-bottom:0;}
.errorSummary ul li a {color:#ED1C24!important;font-size:16px!important;}
#pgLogin #primary #errorSummary {background: url('//img.game.co.uk/merch2014/core/checkout-error-long.jpg') no-repeat scroll 0 0 #ffffff!important;border-radius:0!important;padding:9px 10px 10px 54px!important;}
body#pgPasswordReset.myAccount.login .errorSummary, body#pgBasket .errorSummary {background: url('//img.game.co.uk/merch2014/core/checkout-error-long.jpg') no-repeat scroll 0 0 #ffffff;border-radius:0;padding:9px 10px 10px 54px;width:990px;}
.errorSummary li {font-weight:normal!important;}

/* error type 
.errorSummary h2, .errorSummary h4, .errorSummary li {color: #ffffff !important;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
.errorSummary h2, .errorSummary h4 {font-size:2em;font-weight:bold!important;}
/* error type 
.errorSummary li {font-weight:normal!important;}*/

/* -- Review Order -- */
body#pgOrderDetails.myAccount #content .orderDetails #orderHeader .topAction:after {color:#333333;}
body#pgOrderDetails.myAccount #content .orderDetails #orderHeader .topAction {border-bottom:1px solid #333333;padding:0 0 20px 0;margin:0 0 20px 0;}

.myAccount .action .amend a, .myAccount .action .cancel a {background:none repeat scroll 0 0 #a12283;border-radius:5px;color:#ffffff;font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:bold;height:auto;line-height:1em;padding:0.5em 1em;text-align:center;font-size:14px;}
.myAccount .action .amend, .myAccount .action .cancel {background:none repeat scroll 0 0;overflow:visible;}

body#pgOrderDetails.myAccount .orderDetails .items thead th {font-weight:normal;}
body#pgOrderDetails.myAccount .orderDetails #order {background: none repeat scroll 0 0 #dfecf2;margin: 0 0 10px;}
body#pgOrderDetails.myAccount #delivery h3 {padding:0 0 10px 29px;}
body#pgOrderDetails.myAccount .orderDetails #delivery {background: none repeat scroll 0 0 transparent;border-top:15px solid #FFF;}

/* -- Change Order -- */
body#pgAmendOrder.myAccount .orderDetails p.editAddressAlert {width:100%;font-size:1.6em;margin-bottom:15px;}
body#pgAmendOrder.myAccount .orderDetails #order > div {background: none repeat scroll 0 0 #dfecf2;}
body#pgAmendOrder.myAccount .orderDetails #order div h2 {font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
body#pgAmendOrder.myAccount .orderDetails #order div#delivery .adr p {font-size:1em;}

#errorSummary h2 {font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}


/* Daz Paypal Checkout Edits */
/* 
.checkout p#usePaypal {display:none;}
#pgPayment #usePaypal {display:none;}
#payment #usePaypal {display:none;}
.express .checkout-payment #payNow .paypal { display:none;}
*/



